@font-face {
    font-family: Regular;
    src: url("../fonts/Regular.ttf");
}

*{
    margin: 0;
    padding: 0;
    font-family: Regular;
}
html,body{
    min-width: 1300px;
}
ul,li{
    list-style: none;
}
a{
    text-decoration: none;
    color: #000;
}
img{ border:0 }
.clearfix:after{
    content: "";
    display: block;
    height: 0;
    clear:both;
    visibility: hidden;
}
.banner_title_box{
    position: fixed;
    top: 0;
    width: 100%;
    height: 313px;
    background-image: url(../images/liaojie/banner.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #01062D;
    padding-top: 28px;
    z-index: 999;
}
.banner_title{
    max-width: 1300px;
    min-width: 950px;
    margin: 0 auto;
}
.banner_title .logo{
    width: 100%;
    padding: 13px 0;
    border-bottom: 1px solid #fff;
}
.banner_title .logo .left{
    float: left;
}
.banner_title .logo .right{
    float: right;
    margin-top: 25px;
}
.banner_title .logo .left img{
    float: left;
}
.banner_title .logo .left .img1{
    width: 119px;
    height: 42px;
    margin-right: 9px;
}
.banner_title .logo .left .img2{
    width: 311px;
    height: 45px;
}
.banner_title .logo .right .right_div{
    float: left;
    margin-left: 32px;
    color: #fff;
    font-size: 18px;
    line-height: 20px;
    cursor: pointer;
    position: relative;
}
.banner_title .logo .right .right_div a{
    color: #fff;
}
.banner_title .logo .right .right_div img{
    float: left;
}
.banner_title .logo .right .right_div span{
    float: left;
}
.banner_title .logo .right .right_div .img1{
    width: 25px;
    height: 20px;
    margin-right: 8px;
}
.banner_title .logo .right .right_div .img2{
    width: 20px;
    height: 20px;
    margin-left: 15px;
}
.banner_title .logo .right .right_div_ewm:hover .ewm{
    display: block;
}
.banner_title .logo .right .right_div .ewm{
    width: 100px;
    height: 100px;
    position: absolute;
    top: 25px;
    left: -37px;
    z-index: 1;
    display: none;
    animation: listshow 1s ease normal;
}
.banner_title .logo .right .right_div .ewm img{
    width: 100%;
    height: 100%;
}
.banner_title .dh{
    margin: 0 auto;
    margin-top: 18px;
    text-align: center;
}
.banner_title .dh .item{
    display: inline-block;
    padding: 0 40px;
    height: 18px;
    line-height: 18px;
    border-right: 1px solid #fff;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
    position: relative;
}
.banner_title .dh .item a{
    color: #fff;
}
.banner_title .dh .item span{
    float: left;
}
.banner_title .dh .item img{
    float: left;
    width: 13px;
    height: 8px;
    margin-top: 5px;
    margin-left: 12px;
}
.banner_title .dh .item:last-child{
    border: none;
}
.banner_title .dh .item:hover .xia_ul{
    display: block;
}
.banner_title .dh .item .xia_ul{
    display: none;
    position: absolute;
    top: 18px;
    left: 0;
    min-width: 100%;
    padding-top: 10px;
    font-size: 14px;
    line-height: 30px;
    color: #fff;
    animation: listshow 1s ease normal;
    border-radius: 0 0 5px 5px;
    overflow: hidden;
    z-index: 1;
    text-align: left;
}
.banner_title .dh .item .xia_ul a{
    text-decoration: none;
}
.banner_title .dh .item .xia_ul li{
    padding:0 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: relative;
}
.banner_title .dh .item .xia_ul li img{
    position: absolute;
    right: 15px;
    top: -5px;
    width: 38px;
    height: 17px;
}
.banner_title_xiao{
    animation: title_xiao 0.5s forwards;
}
.banner_title_da{
    animation: title_da 0.5s forwards;
}

.title_margin1{
    animation: title_margin1 0.5s forwards;
}
.title_margin2{
    animation: title_margin2 0.5s forwards;
}

/* 导航条动画 */
@keyframes title_xiao {
    0% {
        height: 313px;
        padding-top: 28px;
        padding-bottom: 0;
        background-color: #01062D;
        background-image: url(../images/liaojie/banner.png);
    }
    100% {
        height: 108px;
        padding-top: 0;
        padding-bottom: 10px;
        background-image: none;
        background-color: rgba(1,7,45,0.9);
    }
}
@keyframes title_da {
    0% {
        height: 108px;
        padding-top: 0;
        padding-bottom: 10px;
        background-image: none;
        background-color: rgba(1,7,45,0.9);
    }
    100% {
        height: 313px;
        padding-top: 28px;
        padding-bottom: 0;
        background-color: #01062D;
        background-image: url(../images/liaojie/banner.png);
    }
}
@keyframes title_margin1 {
    0% {
        margin-top:341px;
    }
    100% {
        margin-top:118px;
    }
}
@keyframes title_margin2 {
    0% {
        margin-top:118px;
    }
    100% {
        margin-top:341px;
    }
}
@keyframes listshow { 
 
    0% { 

     opacity: 0; 

    } 

    100% { 

     opacity: 1; 

    } 
    
}
